Highlighted

Backup Exec console crashes after installing .NET Framework 4.8

Backup Exec 20.x and 16 are affected by the following issue: "Backup Exec console crashes after installing .NET Framework 4.8" https://www.veritas.com/support/en_US/article.100045500.html.

UPDATE:

Veritas recommends, where possible, to upgrade to the latest available version of Backup Exec. To aid customers with upgrading, the following resources can be used:

 

Please use this thread for any questions on this issue with .NET 4.8.

Tags (1)
3 Replies

Re: Backup Exec console crashes after installing .NET Framework 4.8

Running Backup Exec 2014 and I cannot upgrade to Backup Exec 2020 due to the Vmware ESX version we are running.  How can I fix the "Backup Exec has stopped working" error?

Re: Backup Exec console crashes after installing .NET Framework 4.8

@tmd The link provided above https://www.veritas.com/support/en_US/article.100045500.html   has a workaround.

Re: Backup Exec console crashes after installing .NET Framework 4.8

Fixed!  I uninstalled .NET 4.8 and installed .NET 4.0.  (Don't have the install disk handy)  And the backups were running all the time the console was crashed.

 

Thank you!